glycan: <http://purl.jp/bio/12/glyco/glycan#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
glycolipid: <http://glycosmos.org/glycolipid/>
lipidmaps: <https://www.lipidmaps.org/rdf/>
owl: <http://www.w3.org/2002/07/owl#>
chebi: <http://purl.obolibrary.org/obo/chebi/>
category: <https://www.lipidmaps.org/rdf/category/>
cid: <http://rdf.glycoinfo.org/pubchem/compound/>
obo: <http://purl.obolibrary.org/obo/> 
swisslipids: <http://rdf.glycoinfo.org/dbid/swisslipids/>
sio: <http://semanticscience.org/resource/>
dcterms: <http://purl.org/dc/terms/>
pubmed: <http://identifiers.org/pubmed/>
